<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000052102978</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2025/8/12/APFF2517870D/jo/article_59</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2025/8/12/2025-822/jo/article_59</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/52/10/29/JORFARTI000052102978.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>59</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000052102609" date_publi="2025-08-15" date_signature="2025-08-12" nature="DECRET" nor="APFF2517870D" num="2025-822" num_parution_jo="0189">
<TITRE_TXT c_titre_court="Décret n°2025-822 du 12 août 2025" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000052102609">Décret n° 2025-822 du 12 août 2025 portant dispositions statutaires communes et particulières aux corps interministériels d'ingénieurs de l'Etat ayant vocation à exercer des fonctions d'encadrement supérieur</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2025-822 du 12 août 2025" debut="2025-12-01" fin="2999-01-01" id_txt="LEGITEXT000052106183">Décret n° 2025-822 du 12 août 2025 portant dispositions statutaires communes et particulières aux corps interministériels d'ingénieurs de l'Etat ayant vocation à exercer des fonctions d'encadrement supérieur</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000052102644">Chapitre IV : Dispositions portant statut particulier du corps des ingénieurs des ponts, des eaux et des forêts</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000052102662">Section 2 : Recrutement</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2025-12-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000052106312" num="59" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000052102978" num="59" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I. - Les ingénieurs-élèves des ponts, des eaux et des forêts sont nommés par arrêté du ministre chargé de l'agriculture et du ministre chargé du développement durable.<br/>II. - Ils sont recrutés :<br/>1° Parmi les élèves de l'Ecole polytechnique suivant les modalités mentionnées au 1° de l'article 3 ;<br/>2° Par la voie d'un ou plusieurs concours ouverts respectivement aux élèves :<br/>a) Accomplissant la troisième ou la quatrième année de scolarité d'une école normale supérieure dans un domaine de compétence du corps et ayant été recrutés par le concours d'admission à ces écoles ;<br/>b) Préparant, en dernière année de scolarité, un diplôme d'ingénieur de l'Institut national des sciences et industries du vivant et de l'environnement ;<br/>c) Préparant, en dernière année de scolarité, un diplôme délivré par d'autres grandes écoles scientifiques.<br/>La liste des autres grandes écoles scientifiques mentionnées à l'alinéa précédent ou des diplômes de ces mêmes grandes écoles reconnus équivalents conformément aux dispositions du décret du 13 février 2007 susvisé est fixée par arrêté des ministres chargés de l'agriculture, du développement durable et de la fonction publique.<br/>III. - Les ingénieurs-élèves reçoivent un enseignement organisé conjointement par l'Ecole nationale des ponts et chaussées et l'Institut national des sciences et industries du vivant et de l'environnement. Cet enseignement peut être adapté pour tenir compte du parcours antérieur individuel des ingénieurs-élèves. La durée de la scolarité peut être réduite à un an en fonction des diplômes détenus par les ingénieurs-élèves dans les conditions fixées par arrêté des ministres chargés de l'agriculture et du développement durable. Cet arrêté fixe également les modalités et le contenu de la scolarité et détermine la composition et les modalités de fonctionnement du comité d'orientation et de validation de la formation des ingénieurs-élèves des ponts, des eaux et des forêts, chargé notamment de valider les parcours de formation individualisés et l'atteinte des objectifs de formation préalablement à la titularisation.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>














</LIENS>
</ARTICLE>
